{
    "dc_identifier": "nl.gm0687.2c.2021.3216719-6",
    "dc_title": "Raadscommissie Ruimte 2021-01-18 - Aanpassing anterieure overeenkomst Waterpark Veerse Meer (21-001 RM)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2021-01-18. Onderdeel: Aanpassing anterieure overeenkomst Waterpark Veerse Meer (21-001 RM).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/796851",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-02-25",
    "foi_publishedDate": "2021-01-18",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "60",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0687.2c.2021.3216719-6",
    "dc_externalIdentifier": "3216745",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-01-18",
    "foi_meetingNumber": "3216719",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.1",
            "dc_title": "21-001 rvs aanpassing anterieure overeenkomst Waterpark Veerse Meer",
            "foi_fileName": "21-001 rvs aanpassing anterieure overeenkomst Waterpark Veerse Meer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9520517/2"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.2",
            "dc_title": "21-001 Bijlage 1. anterieure overeenkomst waterpark veerse meer 1 oktober 2018",
            "foi_fileName": "21-001 Bijlage 1_ anterieure overeenkomst waterpark veerse meer 1 oktober 2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9570449/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.3",
            "dc_title": "21-001 Bijlage 2. Toelichting op aanpassing anterieureovk Driestar – Gemeente Middelburg",
            "foi_fileName": "21-001 Bijlage 2_ Toelichting op aanpassing anterieureovk Driestar â Gemeente Middelburg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9570447/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.4",
            "dc_title": "21-001 Bijlage 3. anterieure ovk Driestar - Gemeente Middelburg inzake Waterpark Veerse meer oktober 2020",
            "foi_fileName": "21-001 Bijlage 3_ anterieure ovk Driestar - Gemeente Middelburg inzake Waterpark Veerse meer oktober 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9570448/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.5",
            "dc_title": "Beantwoording vragen Groen Links nav anterieure overeenkomst met Driestar",
            "foi_fileName": "Beantwoording vragen Groen Links 4 januari 2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9594784/2"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.6",
            "dc_title": "Vragen over aanpassing anterieure overeenkomst Driestar van Huib Ghijsen - SP",
            "foi_fileName": "Vragen over aanpassing anterieure overeenkomst Driestar van Huib Ghijsen - SP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9643183/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2021.3216719-6.doc.7",
            "dc_title": "Beantwoording Vragen over aanpassing anterieure overeenkomst Driestar van Huib Ghijsen - SP",
            "foi_fileName": "Beantwoording Vragen over aanpassing anterieure overeenkomst Driestar van Huib Ghijsen - SP.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/9644080/1"
        }
    ]
}